<?xml version='1.0'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0">
 <xsl:param name="variablelist.as.blocks" select="1"/>
 <xsl:param name="body.start.indent">0pt</xsl:param>
 <xsl:param name="xref.with.number.and.title" select="'yes'"/>
 <xsl:param name="section.autolabel" select="1"/>
 <xsl:param name="section.label.includes.component.label" select="1"/>
</xsl:stylesheet>
